Subject: (Fwd) Re: Function times still broken?
From: [email-masked] ("Valery Fine")

16 Dec 1996 15:28:04 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Comments: Authenticated sender is <[email-masked]>
Original-To: [email-masked], Fabio Somenzi <[email-masked]>
X-mailer: Pegasus Mail for Windows (v2.23)
Original-Sender: [email-masked]

Forwarded message:
From:     Self <FINE>
To: Fabio Somenzi <[email-masked]>
Subject: Re: Function times still broken?
Cc: [email-masked]
Date: Mon, 16 Dec 1996 19:36:26 +0100

On 15 Dec 96 at 23:49, Fabio Somenzi wrote:

> 
> I don't know if this is a problem with my laptop, or if it is a bug
> in the time-related functions. Has anyone experienced similar
> problems? Incidentally, time() and clock() seem to work fine. The
> shell command "time," on the other hand, always returns 0 for system
> and user time.
> 

 I'll appreciate a lot if someone let me a hit how to define CPU time 
under Windows 95. The only good WIN32 API I found so far was:

"The GetProcessTimes function obtains timing information about a
 specified process . . ."

 And then

  GetProcessTimes Quick Info:

        Windows NT   Yes
        Win95        No
        Win32S       No

  GetThreadTimes suppies the same comment on Win95.

      Cheers,
                          Valery
=================================================================
Dr. Valery Fine                  Telex : 911621 dubna su
    -----------
LCTA/Joint Inst.for NuclearRes   Phone : +7 09621 6 40 80
141980 Dubna, Moscow region      Fax   : +7 09621 6 51 45
Russia                           mailto:[email-masked]
                                 mailto:[email-masked]
Dr. Valeri Faine
    ------------                 Phone: +41 22 767 6468
CERN                             FAX  : +41 22 782 2601
CH-1211 Geneva, 23               mailto:[email-masked] 
Switzerland                      http://nicewww.cern.ch/~fine
                                 
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".